@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main {
    padding-top: 45px;
    background-color: #EEEFEF;
}
#main .content {
    width: 941px;
}
#main .bgBox {
    margin-bottom: 85px;
    padding: 20px 67px 60px;
    background-color: #fff;
}
#main .titleBox {
    background: url("../img/about/bg01.png") no-repeat center top / 100% 162px;
}
#main h2 {
    padding-top: 58px;
    min-height: 162px;
    font-size: 2.06rem;
    line-height: 1.35;
    letter-spacing: 0.18em;
    text-align: center;
    box-sizing: border-box;
}
#main h2 span {
    font-size: 4.5rem;
    display: block;
}
#main .topText {
    margin-bottom: 58px;
    font-size: 1.55rem;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
}
#main .title {
    margin-bottom: 12px;
    font-size: 1.55rem;
    font-weight: 500;
}
#main .telBox {
    margin-bottom: 50px;
    padding: 30px 0 30px 90px;
    border: 1px dashed #C7C8C8;
}
#main .telBox dl {
    display: flex;
    align-items: center;
    font-weight: 700;
}
#main .telBox dt {
    margin-right: 80px;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
}
#main .telBox dd {
    font-size: 3rem;
    letter-spacing: 0.14em;
    line-height: 1.2;
}
#main .telBox dd span {
    display: block;
    font-size: 1.63rem;
    letter-spacing: 0.05em;
    font-weight: 500;
}
#main form {
    padding: 20px 20px 33px 30px;
    border: 1px dashed #C7C8C8;
}
#main .tableBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .tableBox th,
#main .tableBox td {
	padding: 0 0 15px;
	line-height: 1.5;
	word-break: break-all;
	text-align: left;
	vertical-align: top;
	font-weight: 500;
	box-sizing: border-box;
}
#main .tableBox th {
    padding: 5px 10px 15px 0;
	width: 260px;
}
#main .tableBox th span {
    margin-left: 5px;
    color: #E60012;
}
#main .tableBox td textarea,
#main .tableBox td select,
#main .tableBox td input[type="text"],
#main .tableBox td input[type="email"],
#main .tableBox td input[type="tel"],
#main .tableBox td input[type="number"] {
	padding: 3px 15px;
	width: 190px;
	height: 33px;
	font-size: 1.4rem;
    font-weight: 500;
	border-radius: 0;
	border: 1px solid #9FA0A0;
	box-sizing: border-box;
    background-color: #fff;
	-webkit-appearance: none;
}
#main .tableBox td select {
    padding: 3px 50px 3px 15px;
    font-size: 1.5rem;
    background: url("../img/contact/select_bg01.png") no-repeat right 35px center / auto 10px;
}
#main .tableBox td .text01 {
    width: 281px!important;
}
#main .tableBox td .text02 {
    margin: 0 7px;
    width: 63px!important;
}
#main .tableBox td textarea {
    padding: 5px 15px;
    width: 500px;
    height: 120px;
    resize: none;
}
#main .tableBox td input[type="radio"] {
    width: 14px;
    height: 14px;
}
#main .submit {
	text-align: center;
}
#main .submit li {
	margin: 0 18px;
	display: inline-block;
}
#main .submit li input {
	padding: 5px;
	min-width: 91px;
	color: #3E3A39;
	font-size: 1.5rem;
	font-weight: 700;
	border-radius: 9px;
	border: 1px solid #231815;
	background-color: #C9CACA;
	-webkit-appearance: none;
	cursor: pointer;
}
#main .submit li input:hover {
	opacity: 0.7;
}
#main .errorMsg {
    margin-bottom: 20px;
    color: #F00;
}
#main.confirm {
	padding-top: 50px;
}
#main.confirm .topText {
    margin: 0 57px 40px;
    font-size: 1.5rem;
    line-height: 1.2;
    text-align: left;
}
#main.confirm form {
    padding: 0 25px;
    border: none;
}
#main.confirm .tableBox td {
    padding-top: 5px;
}
#main.thanks .topText {
    line-height: 1.8;
}
#main.thanks .link {
    text-align: center;
}
@media all and (min-width: 897px) {
    #main.thanks .link a:hover {
        text-decoration: underline;
    }
}
@media all and (max-width: 896px) {
    #main {
        padding-top: 20px;
    }
    #main .content {
        width: auto;
        padding: 0 12px;
    }
    #main .bgBox {
        margin-bottom: 15px;
        padding: 50px 20px 35px;
    }
    #main .titleBox {
        background: url("../img/about/bg01.png") no-repeat center bottom / 100% 104px;
    }
    #main h2 {
        padding-top: 70px;
        min-height: 104px;
        font-size: 1.7rem;
		transform: translateY(20px);
    }
    #main h2 span {
        font-size: 3.5rem;
    }
    #main .topText {
        margin-bottom: 40px;
        font-size: 1.6rem;
        line-height: 1.2;
        text-align: left;
    }
    #main .title {
        margin-bottom: 12px;
		padding-left: 10px;
        font-size: 1.55rem;
    }
    #main .telBox {
        margin-bottom: 25px;
        padding: 15px 0 15px;
    }
    #main .telBox dl {
        display: block;
        text-align: center;
    }
    #main .telBox dt {
        margin: 0 0 13px;
        font-size: 1.5rem;
        letter-spacing: 0.1em;
    }
    #main .telBox dd {
        font-size: 2.8rem;
        letter-spacing: 0.1em;
        line-height: 1.3;
    }
    #main .telBox dd span {
        font-size: 1.3rem;
        font-weight: 500;
		line-height: 1.5;
    }
    #main form {
        padding: 5px 10px 18px 10px;
    }
    #main .tableBox th,
    #main .tableBox td {
        padding: 0 0 5px 7px;
        float: left;
        width: 100%!important;
        line-height: 1.5;
    }
    #main .tableBox th {
        padding: 5px 10px 10px 0;
		font-weight: 700;
    }
	#main .tableBox td {
		font-size: 1.2rem!important;
	}
    #main .tableBox td textarea,
    #main .tableBox td select,
    #main .tableBox td input[type="text"],
    #main .tableBox td input[type="email"],
    #main .tableBox td input[type="tel"],
    #main .tableBox td input[type="number"] {
		margin-right: 3px;
        padding: 0 3px 3px;
        width: 147px;
        height: 25px;
        font-size: 1.2rem;
    }
    #main .tableBox td .text01 {
        width: 217px!important;
    }
    #main .tableBox td .text02 {
        margin: 0 7px;
        width: 48px!important;
    }
    #main .tableBox td textarea {
        padding: 3px;
        width: calc(100% - 25px);
        height: 108px;
    }
    #main .tableBox td input[type="radio"] {
        width: 12px;
        height: 12px;
		transform: translateY(2px);
    }
    #main .submit li input {
        padding: 3px 5px 4px;
        min-width: 70px;
		font-size: 1.25rem;
        border-radius: 5px;
    }
    #main .submit li input:hover {
        opacity: 1;
    }
    #main.confirm {
        padding-top: 43px;
    }
    #main.confirm h2 {
        letter-spacing: 0;
        transform: translateY(2px);
    }
    #main.confirm h2 span {
        font-size: 3rem;
    }
    #main.confirm .topText {
        margin: 0 5px 20px;
        font-size: 1.2rem;
    }
    #main.confirm form {
        padding: 0;
    }
    #main.confirm .tableBox th {
        padding-bottom: 7px;
    }
    #main.confirm .tableBox td {
        padding: 0 0 15px;
    }
    #main.thanks .topText {
        margin-bottom: 20px;
        font-size: 1.3rem;
        text-align: center;
    }
    #main.thanks .link a {
        display: block;
    }
}

/*20250908追記 event*/
#main .tableBox td select.event_nichiji {
    padding: 0 7px;
    font-size: 1.5rem;
     background: none; 
    margin: 0;
    width: 63px !important;
}
.event_tel th {
	padding-bottom: 0;
}
.eventform_form {
	position: relative;
}
.eventform_img_hiyoko {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 180px;
}
.eventform_img_shineikun {
	position: absolute;
	bottom: -50px;
	left: -20px;
	width: 250px;
}

@media all and (max-width: 896px) {
#main .submit.event_submit li:first-of-type{
	margin-bottom: 16px;
	}
	.eventform_img_hiyoko {
		top: 43%;
		right: 23%;
	}
	.eventform_img_shineikun {
		top: -20px;
		right: -20px;
		bottom: auto;
		left: auto;
	}

}/*896px*/
@media all and (max-width: 680px) {
	.eventform_img_hiyoko {
		top: 50%;
		right: 4%;
		width: 150px;
	}
	.eventform_img_shineikun {
		top: -60px;
		right: -20px;
	}
}/*896px*/
@media all and (max-width: 600px) {
	.eventform_img_hiyoko {
		position: static;
		text-align: center;
		margin: 20px 20px 0 auto;
	}
	.eventform_img_shineikun {
		position: static;
		text-align: center;
		margin: -80px auto;
	}
}/*896px*/